@font-face {
	font-family: 'icomoonprojects';
	src:url('fonts/newest/icomoon.eot');
	src:url('fonts/newest/icomoon.eot?#iefix-r74819') format('embedded-opentype'),
		url('fonts/newest/icomoon.woff') format('woff'),
		url('fonts/newest/icomoon.ttf') format('truetype'),
		url('fonts/newest/icomoon.svg?#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icono_"], [class*=" icono_"] {
	font-family: 'icomoonprojects';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
font-size: 18px;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    text-align: center;
}

.icono_infraestructura:before {
	content: "\e903";
}

.icono_design:before {
	content: "\e904";
}

.icono_pen:before {
	content: "\e908";
}

.icono_learn:before {
	content: "\e91f";
}

.icono_corp:before {
	content: "\e923";
}

.icono_catalogo:before {
	content: "\e93a";
}

.icono_ecommerce:before {
	content: "\e93f";
}

.icono_calendar:before {
	content: "\e953";
}

.icono_serverdedicado:before {
	content: "\e95d";
}

.icono_compartido:before {
	content: "\e964";
}

.icono_iconos:before {
	content: "\e971";
}

.icono_buscar:before {
	content: "\e986";
}

.icono_seguridad:before {
	content: "\e98f";
}

.icono_sesiones:before {
	content: "\e990";
}

.icono_cms:before {
	content: "\e994";
}

.icono_reservation:before {
	content: "\e9ae";
}

.icono_alcance:before {
	content: "\e9bb";
}

.icono_internet:before {
	content: "\e9c9";
}

.icono_ojo:before {
	content: "\e9ce";
}

.icono_share:before {
	content: "\ea7d";
}

.icono_code:before {
	content: "\ea80";
}

.icono_google:before {
	content: "\ea8a";
}

.icono_facebook:before {
	content: "\ea8e";
}

.icono_mail:before {
	content: "\e600";
}

/*MODULO RECIENTES HOME*/

div#proyectos-recientes {
background: url(images/bgprojects.jpg);
float: left;
width: 100%;
background-repeat: repeat-x;
background-size: auto 100%;
position: relative;
}

.chivo_blkp {
font-family: 'encodeBold';
font-weight: normal;
text-transform: uppercase;
letter-spacing: -1px;
font-size: 2.9vw;
}


.feadured-product > img {
width: 100%;
float: left;
}

/*
.newest-title {
text-align: center;
padding: 20px 0 0;
}
*/

.newest-title {
text-align: left;
padding: 30px 0 0 25px;
}

.proyectname {
font-family: 'encodeLight';
font-size: 50px;
font-size: 2.5vw;

}

.column-4.features {
position: absolute;
top: 0;
/* min-width: 250px; */
color: #FFF;
background: rgba(0, 0, 0, 0.76);
padding: 2% 5px 2% 20px;
max-width: 267px;
height: 90%;
}

.titlecolumn4 {
font-family: 'encodeBold';
font-weight: normal;
text-transform: uppercase;
letter-spacing: -1px;
font-size: 50px;
font-size: 2vw;
margin-bottom: 20px;
}

.column-4.features li {
list-style: none;
width: 100%;
display: inline-block;
margin-bottom: 18px;
}
.column-4.features li:nth-last-child(1){
margin-bottom: 10px;
}


.column-4.features li > span, .column-4.features li > div {
display: inline-block;
}

.column-4.features li span {
float: left;
}

.newest-title  {
position: absolute;
width: 100%;
}

.newest-title > div {
color: white;
}

@media screen and (min-width: 2000px) {
.titlecolumn4 {
font-size: 50px;
font-size: 1.5vw !important;
}

} 

.feadured-product {
position: relative;
overflow: hidden;
max-height: 100%;
}

@media screen and (max-width: 1600px) {
.featured-product {max-height: 480px;}

}



.column-4.otros_proyectos {text-align: center; padding-top: 20px;}

.column-4.otros_proyectos li {
/* background: #ECECEC; */
width: 31%;
overflow: hidden;
display: inline-block;
list-style: none;
position: relative;
margin: 0 1% 1%;
max-width:350px;
/*border: 1px solid #EDEDED;*/
}

.column-4.otros_proyectos li .pimage img {
width: 100%;
}

a.plink {
color: #000;
padding: 20px 0 0px;
float: left;
width: 100%;
text-decoration: none;
font-family: 'encodeLight';
font-size: 1.5vw;
margin-bottom: 20px;
}

@media screen and (max-width: 800px) {
    
    .chivo_blkp {
font-size: 5.9vw;
}
    
    .proyectname {
font-size: 50px;
font-size: 7.5vw;
}
    
    .btabsolute {
position: absolute;
text-align: right !important;
width: 96%;
top: 0;
z-index: 9;
padding: 1% 2%;
    bottom: auto !important;
}
    
    
    .column-4.features li span {
float: left;
width: 100%;
margin-right: 0 !important;
margin-bottom: 10px;
}

.column-4.features {
top: auto;
position: absolute;
right: 0;
bottom: 0;
padding: 10px 0;
text-align: center;
width: 100% !important;
max-width: none;
height: auto !important;
}
    
    .column-4.features li {
list-style: none;
display: inline-block;
margin-bottom: 0px;
}
    
    [class^="icono_"], [class*=" icono_"] {
font-size: 20px;

}
    
    .titlecolumn4 {
font-size: 40px;
font-size: 3.5vw;

}
    
    .proyectcontent {
font-size: 11px;
margin-left: 0  !important;
width: 100%;
max-width: none !important;
}
    
    .column-4.features li span {
 min-width: none;
margin-right: 20px;
}

}


@media screen and ( max-width: 500px){
    
    .newest-title > div {
color: black !important;
}
.column-4.features {
position: relative;
float: left;
}
    
.newest-title {
text-align: center;
padding: 10px 0 10px 0px;
position: relative;
background: #F7F7F7;
}
    
        .newest-title > div, .newest-title a {
display: inline-block;
margin-right: 10px;
}
    
    .feadured-product {
max-height: 850px;
}
    
    div#scrollcontent, .page{overflow: hidden;}
    

    
    .btabsolute {
top: 7%;
}
    
    a.moreproyect{background: rgba(0, 0, 0, 0.76) !important;}
    
    .column-4.features li {
list-style: none;
width: 100%;
display: inline-block;
margin-bottom: 20px;
}
    
    .titlecolumn4 {
font-size: 50px;
font-size: 6.1vw;
}
    
    .column-4.otros_proyectos li {
width: 32%;
overflow: hidden;
display: inline-block;
list-style: none;
position: relative;
}
    
    a.plink {
font-size: 30px;
font-size: 4vw;
}


}


a.moreproyect {
margin: 10px 0;
color: #FFF;
text-decoration: none;
transition: all 0.2s ease-in-out;
}

a.moreproyect{
border: 1px solid #FFF;
padding: 10px 15px 8px;
color: #FFF;
text-decoration: none;
border-radius: 5px;
transition: all 0.3s ease-in-out;
font-size: 18px;
font-family: 'encodeBold';
text-transform: uppercase;
display: inline-block;

}

a.moreproyect:hover {
background: #B6CB30 !important;
color: white !important;
border-color: white !important;
}


.proyectcontent h3 {
margin-bottom: 2px;
}

.proyectcontent {
float: left;
margin-left: 25px;
max-width: 192px;
width: 100%;
}

.btabsolute {
position: absolute;
text-align: center;
width: 96%;
bottom: 0;
z-index: 9;
padding: 1% 2%;
}

.acf-radio-list label {
position: relative;
padding-left: 50px;
}

.acf-radio-list label input:before {
position:absolute;
left: 0%;
}
.content-proyect-new {
float: left;
width: 100%;
height: 88%;
}

.column-4.otros_proyectos .titlecolumn4 {
margin-bottom: 0;
}

 #proyectos-recientes, #feadured-product, #lastest-projects {display: none;}

.page{overflow-x: hidden;}

@media screen and (max-width: 800px) and (min-width: 500px){
    
    .newest-title > div {
color: black !important;
}
    
    .column-4.features {
position: relative;
float: left;
}
    
.column-4.features li {
list-style: none;
width: 32%;
display: inline-block;
margin-bottom: 10px;
float: left;
padding: 0.5%;
}
}


@media screen and (max-width: 990px) {
    .newest-title > div {
color: black !important;
}
    
.logged-in .menu-fixed-home {
position: relative !important;
display: block !important;
min-height: 1px !important;
top: 0 !important;
}
.newest-title {
text-align: center;
padding: 10px 0 10px 0px;
position: relative;
background: #F7F7F7;
}
    
        .newest-title > div, .newest-title a {
display: inline-block;
margin-right: 10px;
}
    a.moreproyect {
background: rgba(0, 0, 0, 0.76) !important;
}
    .btabsolute {
top: 12%;
}
    
    
    #inner-services .servicio-shortcut .icon {
width: 60px;
height: 60px;
 float: none !important; 
margin-right: 10px;
margin-top: -7px;
display: inline-block;
}
    
    .servicio-shortcut {
text-align: center;
}
}